<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.usersguide/1">
    <module_version install_time="1415652654114" last="true" origin="installer" specification_version="1.45.1">
        <file crc="75511347" name="config/Modules/org-netbeans-modules-usersguide.xml"/>
        <file crc="2732883375" name="docs/org/netbeans/modules/usersguide/ide.css"/>
        <file crc="1843509151" name="modules/docs/org-netbeans-modules-usersguide.jar"/>
        <file crc="3763292163" name="modules/locale/org-netbeans-modules-usersguide_ja.jar"/>
        <file crc="719168433" name="modules/locale/org-netbeans-modules-usersguide_pt_BR.jar"/>
        <file crc="2918608461" name="modules/locale/org-netbeans-modules-usersguide_ru.jar"/>
        <file crc="935441627" name="modules/locale/org-netbeans-modules-usersguide_zh_CN.jar"/>
        <file crc="63421699" name="modules/org-netbeans-modules-usersguide.jar"/>
    </module_version>
</module>
